uuid: f381f560-6096-4d2e-84fb-100d7d62af0f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_marketing_partner_file
    - paragraphs.paragraphs_type.marketing_partners
  module:
    - file
id: paragraph.marketing_partners.field_marketing_partner_file
field_name: field_marketing_partner_file
entity_type: paragraph
bundle: marketing_partners
label: 'Marketing Partner download file'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx ppt pptx xls xlsx'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
